@charset "UTF-8";

*,::after,::before {
	box-sizing: border-box;
}

body {
	margin: 0;
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
	margin-bottom: .5rem;
	font-style: normal!important;
	font-weight: 700;
	line-height: 1.2;
}

.h1,h1 {
	font-size: calc(1.375rem + 1.5vw);
}

@media (min-width:1200px) {
	.h1,h1 {
		font-size: 2.5rem;
	}
}

.h2,h2 {
	font-size: calc(1.325rem + .9vw);
}

@media (min-width:1200px) {
	.h2,h2 {
		font-size: 2rem;
	}
}

.h3,h3 {
	font-size: calc(1.3rem + .6vw);
}

@media (min-width:1200px) {
	.h3,h3 {
		font-size: 1.75rem;
	}
}

.h4,h4 {
	font-size: calc(1.275rem + .3vw);
}

@media (min-width:1200px) {
	.h4,h4 {
		font-size: 1.5rem;
	}
}

.h5,h5 {
	font-size: 1.25rem;
}

.h6,h6 {
	font-size: 1rem;
}

p {
	margin-top: 0;
	margin-bottom: 1rem;
}

a {
	color: var(--Link);
	text-decoration: underline;
}

a:hover {
	color: var(--Link);
	opacity: .7;
	transition: all ease .5s;
}

a:not([href]):not([class]),a:not([href]):not([class]):hover {
	color: inherit;
	text-decoration: none;
}
.container-fluid {
	width: 100%;
	padding-right: var(--bs-gutter-x,.75rem);
	padding-left: var(--bs-gutter-x,.75rem);
	margin-right: auto;
	margin-left: auto;
}

.btn {
	display: inline-block;
	font-weight: 400;
	line-height: 1.5;
	color: #000;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: .375rem .75rem;
	font-size: 1rem;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

@media (prefers-reduced-motion:reduce) {
	.btn {
		transition: none;
	}
}

.btn:hover {
	color: #000;
}

.btn:focus {
	outline: 0;
	box-shadow: 0 0 0 .25rem rgba(42,85,85,.25);
}

.btn:disabled {
	pointer-events: none;
	opacity: .65;
}

.btn-dark {
	color: #fff;
	background-color: var(--Primary);
	border-color: var(--Primary);
}

.btn-dark:hover {
	color: #fff;
	background-color: var(--Primary);
	border-color: var(--Primary);
}

.btn-dark:focus {
	color: #fff;
	background-color: var(--Primary);
	border-color: var(--Primary);
	box-shadow: 0 0 0 .25rem rgba(38,38,38,.5);
}

.btn-dark:active {
	color: #fff;
	background-color: #000;
	border-color: #000;
}

.btn-dark:active:focus {
	box-shadow: 0 0 0 .25rem rgba(38,38,38,.5);
}

.btn-dark:disabled {
	color: #fff;
	background-color: #000;
	border-color: #000;
}

.btn-link {
	font-weight: 400;
	color: #2a5555;
	text-decoration: underline;
}

.btn-link:hover {
	color: #244;
}

.btn-link:disabled {
	color: #6c757d;
}

.btn-lg {
	padding: .5rem 1rem;
	font-size: 1.25rem;
	border-radius: .3rem;
}

@-webkit-keyframes progress-bar-stripes {
	0% {
		background-position-x: 1rem;
	}
}

@keyframes progress-bar-stripes {
	0% {
		background-position-x: 1rem;
	}
}

@-webkit-keyframes spinner-border {
	to {
		transform: rotate(360deg);
	}
}

@keyframes spinner-border {
	to {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes spinner-grow {
	0% {
		transform: scale(0);
	}

	50% {
		opacity: 1;
		transform: none;
	}
}

@keyframes spinner-grow {
	0% {
		transform: scale(0);
	}

	50% {
		opacity: 1;
		transform: none;
	}
}

@-webkit-keyframes placeholder-glow {
	50% {
		opacity: .2;
	}
}

@keyframes placeholder-glow {
	50% {
		opacity: .2;
	}
}

@-webkit-keyframes placeholder-wave {
	100% {
		-webkit-mask-position: -200% 0;
		mask-position: -200% 0;
	}
}

@keyframes placeholder-wave {
	100% {
		-webkit-mask-position: -200% 0;
		mask-position: -200% 0;
	}
}

.link-dark {
	color: #000;
}

.link-dark:focus,.link-dark:hover {
	color: #000;
}

.align-bottom {
	vertical-align: bottom!important;
}

.align-text-bottom {
	vertical-align: text-bottom!important;
}

.d-flex {
	display: flex!important;
}

.bottom-0 {
	bottom: 0!important;
}

.bottom-50 {
	bottom: 50%!important;
}

.bottom-100 {
	bottom: 100%!important;
}

.h-25 {
	height: 25%!important;
}

.h-50 {
	height: 50%!important;
}

.h-75 {
	height: 75%!important;
}

.h-100 {
	height: 100%!important;
}

.flex-row {
	flex-direction: row!important;
}

.flex-column {
	flex-direction: column!important;
}

.flex-shrink-0 {
	flex-shrink: 0!important;
}

.flex-shrink-1 {
	flex-shrink: 1!important;
}

.justify-content-center {
	justify-content: center!important;
}

.align-items-center {
	align-items: center!important;
}

.align-content-center {
	align-content: center!important;
}

.m-0 {
	margin: 0!important;
}

.m-1 {
	margin: .25rem!important;
}

.m-2 {
	margin: .5rem!important;
}

.m-3 {
	margin: 1rem!important;
}

.m-4 {
	margin: 1.5rem!important;
}

.m-5 {
	margin: 3rem!important;
}

.mt-0 {
	margin-top: 0!important;
}

.mt-1 {
	margin-top: .25rem!important;
}

.mt-2 {
	margin-top: .5rem!important;
}

.mt-3 {
	margin-top: 1rem!important;
}

.mt-4 {
	margin-top: 1.5rem!important;
}

.mt-5 {
	margin-top: 3rem!important;
}

.mb-0 {
	margin-bottom: 0!important;
}

.mb-1 {
	margin-bottom: .25rem!important;
}

.mb-2 {
	margin-bottom: .5rem!important;
}

.mb-3 {
	margin-bottom: 1rem!important;
}

.mb-4 {
	margin-bottom: 1.5rem!important;
}

.mb-5 {
	margin-bottom: 3rem!important;
}

.p-0 {
	padding: 0!important;
}

.p-1 {
	padding: .25rem!important;
}

.p-2 {
	padding: .5rem!important;
}

.p-3 {
	padding: 1rem!important;
}

.p-4 {
	padding: 1.5rem!important;
}

.p-5 {
	padding: 3rem!important;
}

.px-0 {
	padding-right: 0!important;
	padding-left: 0!important;
}

.px-1 {
	padding-right: .25rem!important;
	padding-left: .25rem!important;
}

.px-2 {
	padding-right: .5rem!important;
	padding-left: .5rem!important;
}

.px-3 {
	padding-right: 1rem!important;
	padding-left: 1rem!important;
}

.px-4 {
	padding-right: 1.5rem!important;
	padding-left: 1.5rem!important;
}

.px-5 {
	padding-right: 3rem!important;
	padding-left: 3rem!important;
}

.lh-1 {
	line-height: 1!important;
}

.lh-lg {
	line-height: 2!important;
}

.text-center {
	text-align: center!important;
}

.text-dark {
	--bs-text-opacity: 1;
	color: rgba(var(--bs-dark-rgb),var(--bs-text-opacity))!important;
}

.text-white {
	--bs-text-opacity: 1;
	color: #fff;
}

.text-body {
	--bs-text-opacity: 1;
	color: rgba(var(--bs-body-color-rgb),var(--bs-text-opacity))!important;
}

.text-white-50 {
	--bs-text-opacity: 1;
	color: rgba(255,255,255,.5)!important;
}

@media (min-width:992px) {
	.d-lg-flex {
		display: flex!important;
	}

	.flex-lg-row {
		flex-direction: row!important;
	}

	.flex-lg-column {
		flex-direction: column!important;
	}

	.flex-lg-shrink-0 {
		flex-shrink: 0!important;
	}

	.flex-lg-shrink-1 {
		flex-shrink: 1!important;
	}

	.justify-content-lg-center {
		justify-content: center!important;
	}

	.align-items-lg-center {
		align-items: center!important;
	}

	.align-content-lg-center {
		align-content: center!important;
	}

	.m-lg-0 {
		margin: 0!important;
	}

	.m-lg-1 {
		margin: .25rem!important;
	}

	.m-lg-2 {
		margin: .5rem!important;
	}

	.m-lg-3 {
		margin: 1rem!important;
	}

	.m-lg-4 {
		margin: 1.5rem!important;
	}

	.m-lg-5 {
		margin: 3rem!important;
	}

	.mt-lg-0 {
		margin-top: 0!important;
	}

	.mt-lg-1 {
		margin-top: .25rem!important;
	}

	.mt-lg-2 {
		margin-top: .5rem!important;
	}

	.mt-lg-3 {
		margin-top: 1rem!important;
	}

	.mt-lg-4 {
		margin-top: 1.5rem!important;
	}

	.mt-lg-5 {
		margin-top: 3rem!important;
	}

	.mb-lg-0 {
		margin-bottom: 0!important;
	}

	.mb-lg-1 {
		margin-bottom: .25rem!important;
	}

	.mb-lg-2 {
		margin-bottom: .5rem!important;
	}

	.mb-lg-3 {
		margin-bottom: 1rem!important;
	}

	.mb-lg-4 {
		margin-bottom: 1.5rem!important;
	}

	.mb-lg-5 {
		margin-bottom: 3rem!important;
	}

	.p-lg-0 {
		padding: 0!important;
	}

	.p-lg-1 {
		padding: .25rem!important;
	}

	.p-lg-2 {
		padding: .5rem!important;
	}

	.p-lg-3 {
		padding: 1rem!important;
	}

	.p-lg-4 {
		padding: 1.5rem!important;
	}

	.p-lg-5 {
		padding: 3rem!important;
	}

	.px-lg-0 {
		padding-right: 0!important;
		padding-left: 0!important;
	}

	.px-lg-1 {
		padding-right: .25rem!important;
		padding-left: .25rem!important;
	}

	.px-lg-2 {
		padding-right: .5rem!important;
		padding-left: .5rem!important;
	}

	.px-lg-3 {
		padding-right: 1rem!important;
		padding-left: 1rem!important;
	}

	.px-lg-4 {
		padding-right: 1.5rem!important;
		padding-left: 1.5rem!important;
	}

	.px-lg-5 {
		padding-right: 3rem!important;
		padding-left: 3rem!important;
	}

	.text-lg-center {
		text-align: center!important;
	}
}

html {
	height: 100%;
}

body {
	height: 100%;
	position: relative;
}

body:before {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: var(--Secundary);;
	opacity: 1;
	z-index: 1;
}

@media (pointer:coarse) and (hover:none) {
	body {
		background: url(../assets/img/bg-mobile-fallback.jpg) #2a5555 no-repeat center center scroll;
		background-size: cover;
	}
}

.masthead {
	position: relative;
	overflow: hidden;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
}

.masthead:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: var(--Background);
	opacity: 1;
}

.eg-column {
	width: 50%;
	float: left;
	padding-bottom: 2em;
}

.eg-column::after {
	content: "";
	clear: both;
	display: table;
}

.masthead .masthead-content {
	position: relative;
	max-width: 60rem;
	padding-top: 5rem;
	padding-bottom: 5rem;
}

.masthead .masthead-content .h1,.masthead .masthead-content h1 {
	font-size: 2.5rem;
}

.masthead .masthead-content p {
	font-size: 1.2rem;
}

@media (min-width:992px) {
	.masthead {
		height: 100%;
		width: 75vw;
		min-height: 0;
		padding-bottom: 0;
	}

	.masthead:before {
		transform-origin: top right;
	}

	.masthead .masthead-content {
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 2rem;
		padding-right: 9rem;
	}

	.masthead .masthead-content .h1,.masthead .masthead-content h1 {
		font-size: 3.5rem;
	}

	.masthead .masthead-content p {
		font-size: 1.3rem;
	}
}

@media (min-width:1200px) {
	.masthead {
		width: 65vw;
	}
}

.social-icons {
	position: relative;
	z-index: 2;
}

.social-icons .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	height: 4rem;
	width: 4rem;
	border-radius: 100rem;
}

@media (min-width:992px) {
	.social-icons {
		position: absolute;
		height: 100%;
		top: 0;
		right: 2.5rem;
		width: auto;
	}
}

@media (max-width:450px) {
	#logo {
		max-width: 100%;
		width: 100%;
	}

	.masthead-content {
		max-width: 95%;
	}

	.eg-column {
		float: none;
		width: 100%;
	}
}

#logo {
	max-width: 400px;
}